﻿@charset "utf-8";
/*----------------------------------------
  Your site style
----------------------------------------*/

.mt-0 {
	margin-top:0;
}

.mb-0 {
	margin-bottom:0;
}
.srp-content-bannerbox {
    background-color: #cfd9e2!important;
}
h4.srp-banner-btn {
    bottom: 8%;
    left: 4%;
    padding: 1.5% 4.5%;
}
.srp-banner-infobox {
    margin-top: 2.5%;
    border: 0;
}

.srp-main-box ul li {
    margin-bottom: 15px;
    color: #727171;
	margin-left: 17px;
	line-height:130%;
}

.application {
	margin-bottom:0;	
}

.application .list-2col .list-desc {
    float: left;
    width: 52%;
    margin-top: 0;
}

.application .list-2col .list-desc ul {
	padding-left:0;
}

.application .list-2col .main-box-img {
    float: right;
    width: 46.297%;
    padding: 0;
    margin: 0;
}

.application .list-2col-special {
	position:relative;
	min-height:350px;
}

.application .list-2col-special .list-desc {
    float: none;
    width:auto;
	position:absolute;
	left:0;
	z-index:10000;
    margin-top: 0;
}

.application .list-2col-special .main-box-img {
    float: none;
    width:auto;
	position:absolute;
	right:0;
    padding: 0;
    margin: 0;
}

.hover-link {
 margin-bottom:15px;
}

.title-wrap {
    display: block;
    clear: both;
}
.title-wrap .circle {
    width: 35px;
    height: 35px;
    float: left;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 26px;
    padding-top: 5px;
    margin-right: 10px;
    background-image: url(css-img/circle-purple.svg);
    background-repeat: no-repeat;
    background-position: top;
}

.featured .srp-box-inner {
    border: 1px solid #ccc;
    padding: 1% 1%;
    background-color: #f3f3f3;  
	margin-right: 0%;
	width: 46%;
    margin-left:2%;
}

.featured .list-desc {
    margin-top:0;
}

.featured .list-desc p {
    margin-bottom: 0;
}

.mb-sm .srp-box-inner{
	margin-bottom: 20px;
}

.visualized .list-desc {
    float: left;
    width: 82%;
    margin-top: 0;
}
.srp-main-box.visualized {
    margin-bottom: 35px;
	padding-left:10px;
}
.main-box-3col .visualized .srp-box-inner {
    width: 31%;
    margin-left: 1.5%;
}
.visualized .srp-box-inner .list-desc ul {
	padding-left: 0;
}

.visualized-detail .main-box-img img {
    width: 100%!important;
	max-width: 300px;
    margin: 0 auto;
}

.visualized-detail .srp-box-inner .list-desc {
    padding: 0;
    margin:10px 0 0 0;
    width: 100%;
    color: #727171;
    line-height: 150%;    
}

.visualized-detail .srp-box-inner .list-desc ul {
    padding-left: 0; 
}

.visualized-detail .list-desc li {
    font-size: 14px;
}

.visualized .clearfix{
	clear:none !important;	
}
.visualization-title {
    background-color: #9166a9;
    color: #fff;
    text-align: center;
    margin: 15px auto 0 auto;
    padding: 3px 0;
    max-width: 1200px;
}
.srp-table tbody th {
    width: 33%;
}

.srp-table tbody th b {
    display:block;
}

@media screen and (max-width: 820px) {
.visualized .list-desc {
    float: none;
    width: 100%;
}
.visualized .title-wrap .circle {
    float: none;
    display: block;
}
}

@media screen and (max-width:580px) {
.srp-main-box.visualized {
    margin-bottom: 10%;
}
.main-box-3col .visualized .srp-box-inner {
    width: 100%;
    margin-left: auto;
    float: left;
}
.visualized .title-wrap {
    float: left;
    margin-left: 1%;
}
.visualized .list-desc {
    float: left;
    width: 82%;
}
.featured {
	margin-top:0;
    margin-bottom:15px;
}
.featured .srp-box-inner {
	float:left;
	display:block;
	width:auto;
	height:auto!important;
	margin:15px auto 0 auto;
} 
.featured .srp-box-inner:first-child {
	margin:0 auto;
} 
.srp-table tbody th {
    width: 45%;
}
	
.application .list-2col .list-desc {
    float:none;
    width:auto;
    margin-top: 0;
	display:block;
}

.application .list-2col .list-desc ul {
	padding-left:0;
}

.application .list-2col .main-box-img {
    float:none;
    width:auto;
	display:block;
    padding: 0;
    margin: 0 auto;
}

.application .list-2col-special {
	position:static;
	min-height:auto;
}

.application .list-2col-special .list-desc {
    position:static;
}

.application .list-2col-special .main-box-img {
    float: none;
    width:auto;
	position:static;
    padding: 0;
    margin: 0 auto;
}	
}

@media screen and (max-width:480px) {
.srp-content-titlebox, .srp-content-titlebox {
    border-top: 0;
}
.srp-box-inner .list-desc ul {
    padding-left: 5%;
}
}
